Bug 6727 - error in xinetd files
: error in xinetd files
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/krb5-workstation)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 09:21 by
Modified: 2005-09-02 16:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 09:21:12
после установки krb5-workstation-1.3.1-alt5
и последующего ручгого перезапуска xinetd обнаружилось

 Starting reconfiguration                                                      
                    
 Server /usr/sbin/krb5-ftpd is not executable [file=/etc/xinetd.d/gssftp]
[line=10]                 
 Error parsing attribute server - DISABLING SERVICE [file=/etc/xinetd.d/gssftp]
[line=10]           
 Server /usr/sbin/krb5-krb5-telnetd is not executable
[file=/etc/xinetd.d/krb5-telnet] [line=10]    
 Error parsing attribute server - DISABLING SERVICE
[file=/etc/xinetd.d/krb5-telnet] [line=10]
------- Comment #1 From 2005-06-16 04:07:11 -------
Reassigned to maintainer.
------- Comment #2 From 2005-07-22 19:38:34 -------
fixed in krb5-1.3.1-alt7